Stems.API.Base 5.2.0

.NET Framework 4.8
Install-Package Stems.API.Base -Version 5.2.0
dotnet add package Stems.API.Base --version 5.2.0
<PackageReference Include="Stems.API.Base" Version="5.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Stems.API.Base --version 5.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Stems.API.Base, 5.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Stems.API.Base as a Cake Addin
#addin nuget:?package=Stems.API.Base&version=5.2.0

// Install Stems.API.Base as a Cake Tool
#tool nuget:?package=Stems.API.Base&version=5.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Provides base functionalities for Stems APIs

Product Versions
.NET Framework net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.2.0 203 7/6/2021
5.1.0 328 10/8/2020
5.0.3 230 10/2/2020
5.0.2 285 6/11/2020
5.0.1 286 4/23/2020
5.0.0 266 4/19/2020
4.3.2 367 7/6/2019
4.3.1 328 7/6/2019
4.3.0 336 6/24/2019
4.2.3 527 11/19/2018
4.2.2 469 11/16/2018
4.2.1 463 11/16/2018
4.2.0 499 10/22/2018
4.1.2 531 10/5/2018
4.1.1 528 10/5/2018
4.1.0 529 9/9/2018
4.0.5 559 9/5/2018
4.0.4 538 9/4/2018
4.0.3 567 9/3/2018
4.0.2 536 9/3/2018
4.0.1 564 9/3/2018
4.0.0 540 9/3/2018
3.2.4 693 7/13/2018
3.2.3 631 7/12/2018
3.2.2 674 5/29/2018
3.2.1 698 4/6/2018
3.2.0 695 6/6/2017
3.1.0 711 11/24/2016
3.0.0 673 11/24/2016
2.0.1 689 11/15/2016
2.0.0 695 11/15/2016
1.2.0 915 11/1/2016

Added support for deprecation notices to individual endpoints and support for new version notice